@charset "utf-8";
/* CSS Document */
/********************************************************************
	news.css
*********************************************************************/
/*==========================================================================
	ページタイトル
============================================================================*/
.pagetitle {
	text-align: center;
	padding: 42px 10px 0 10px;
	background-image: url("/product/mnets/profile/images/pagettl_bg.jpg");
  	background-size: cover;
  	background-position: bottom;
}
.pagetitle h2,.pagetitle h1 {
	padding: 60px 0;
	color: #FFF;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
	font-size: 30px;
	font-weight: normal;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.pagetitle {
		text-align: center;
		padding: 80px 10px 0 10px;
	}
	.pagetitle h2 ,	.pagetitle h1{
		padding: 100px 0;
		font-size: 38px;
	 }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pagetitle h2,	.pagetitle h1 {
		padding: 120px 0;
		font-size: 42px;
	}
}
.pagettl .msg01 {
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}
.pagetitle .msg01 span {
	font-size: 12px;
	display: block;
	color:#FFFFFF;
}
/*==========================================================================
	ニュース
============================================================================*/
.news_Area {
	padding: 20px 0px 0px;
	font-family: 'Noto Sans JP', "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
.news_Area .news_Areainnr {
  padding: 0px 10px;
	font-size: 84%;	
}
.news_Area .news_Areainnr .mainArea {
  margin-bottom: 20px;
}
.news_Area .news_Areainnr .sideArea {
  margin-bottom: 20px;
}
a {
	word-break: break-all;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .news_Area {
    padding: 20px 0px 0px;
  }  
  .news_Area .news_Areainnr {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
  }
  .news_Area .news_Areainnr .mainArea {
    float: left;
    width: 100%;
    margin-right: -210px;
    padding-right: 210px;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  .news_Area .news_Areainnr .sideArea {
    float: left;
    width: 200px;
    padding-left: 30px;
    margin-bottom: 10px;
  }
a {
	word-break: break-all;
}
}



/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .news_Area .news_Areainnr {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
  }
  .news_Area .news_Areainnr .mainArea {
    float: left;
    width: 100%;
    margin-right: -300px;
    padding-right: 300px;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  .news_Area .news_Areainnr .sideArea {
    float: left;
    width: 290px;
    padding-left: 40px;
    margin-bottom: 10px;
  }
a {
	word-break: break-all;
}
}

/*==========================================================================
	ニュースエリア
============================================================================*/
.newsArea {
  padding: 0px 20px 10px 20px;
  background-color: #FFFFFF;
}
.newsArea dl {
  background-image: url(../../common/img/dot_line_bg.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-bottom: 12px;
  padding-bottom: 12px;
  line-height: 1.6;
  font-size: 14px;
}
.newsArea dl dt {
  width: 100%;
}
.newsArea dl dt.news1::after {
  content: '更新履歴';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news2::after {
  content: 'イベント';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news3::after {
  content: 'セミナー';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}

.newsArea dl dt.news4::after {
  content: 'プレスリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 30px;
  padding-bottom: 1px;
  padding-left: 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news4om::after {
  content: 'プレスリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 30px;
  padding-bottom: 1px;
  padding-left: 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news4mmt::after {
  content: 'プレスリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 30px;
  padding-bottom: 1px;
  padding-left: 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news5::after {
  content: 'ニュースリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 25px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news5mmt::after {
  content: 'ニュースリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 25px;
  padding-bottom: 1px;
  padding-left: 25px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news5om::after {
  content: 'ニュースリリース';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 25px;
  padding-bottom: 1px;
  padding-left: 25px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news6::after {
  content: '電子公告';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news7::after {
  content: 'お知らせ';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news7mmt::after {
  content: 'お知らせ';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 45px;
  padding-bottom: 1px;
  padding-left: 30px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news8::after {
  content: '受付中';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news9::after {
  content: '終了';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding: 1px 45px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news10::after {
  content: 'メールマガジン';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 25px;
  padding-bottom: 1px;
  padding-left: 25px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}
.newsArea dl dt.news11::after {
  content: '障害情報';
  background-color: #ffffff;
  font-size: 10px;
  color: #d6000f;
  text-align: center;
  padding-top: 3px;
  padding-right: 40px;
  padding-bottom: 1px;
  padding-left: 40px;
  line-height: 1;
  margin-left: 25px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #d6000f;
  vertical-align:middle;
}

.newsArea dl dd {
  width: 100%;
}
.newsArea dl dd a {
	display: block;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .newsArea dl dt {
    width: 260px;
    float: left;
	}
  .newsArea dl dd {
    float: none;
    margin-left: 270px;
    width: auto;
  }
}
/*==========================================================================
	サイドエリア
============================================================================*/
.sideArea h3 {
  color: #FFF;
  background-color:#d6000f;
	padding:5px;
  text-align: center;
  border-bottom: 1px solid #CCCCCC;
}
/*-- サイドナビ --*/
.sideArea .sideNavi {
	width:100%;
	margin-bottom:20px;
}
.sideArea .sideNavi dt {
	text-align:center;
	font-size:14px;
	background-color:#e8e7e7;
	padding:5px;
  border-bottom: 1px solid #CCCCCC;
  cursor: pointer;
}
.sideArea .sideNavi dt:hover {
  color: #FFF;
  background-color:#d6000f;
}
.sideArea .sideNavi .carent {
	text-align:center;
	font-size:14px;
	background-color:#D7D5D5;
	padding:5px;
	border-bottom: 1px solid #CCCCCC;
	cursor: pointer;
}
.sideArea .sideNavi dd {
  display: none;
}

.sideArea .sideNavi dd.open {
  display: block;
}
.sideArea .sideNavi dd li {
	font-size:14px;
  text-align:center;
}
.sideArea .sideNavi dd li a {
	display:block;
	padding:5px;
  background:#f8f8f8;
	background-image:url(../../common/img/dot_line_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.sideArea .sideNavi dd li .carent {
	display:block;
	padding:5px;
	background-image:url(../../common/img/dot_line_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #C00;
	color: #FFF;
}
/*--- リンク ---*/

.sideArea .sideNavi li a:hover {
	color: #FFF;
	text-decoration: none;
	background:none;
	background-color:#d6000f;
}
/*==========================================================================
	プレス
============================================================================*/

.press_Area {
	background-color: #E8E8E8;
	margin: 0px;
	padding: 0px;
}
.press_Area .press_Areainnr {
	margin-right: 8%;
	margin-left: 8%;
	padding-top: 40px;
	padding-right: 8%;
	padding-bottom: 50px;
	padding-left: 8%;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*****************************************************
	768px以下
******************************************************/
@media print, screen and (max-width: 768px) {
.press_Area .press_Areainnr {
	margin-right: 4%;
	margin-left: 4%;
	padding-top: 40px;
	padding-right: 4%;
	padding-bottom: 50px;
	padding-left: 4%;
	background-color: #FFF;
	margin-top: 0px;
	margin-botto
	m: 0px;
}
}
/*****************************************************
	768px以上
******************************************************/
@media print, screen and (min-width: 768px) {
.press_Area .press_Areainnr {
	margin-right: 6%;
	margin-left: 6%;
	padding-top: 40px;
	padding-right: 6%;
	padding-bottom: 50px;
	padding-left: 6%;
	background-color: #FFF;
	margin-top: 0px;
	margin-botto
	m: 0px;
}
}

.press_Area .press_Areainnr .press_data {
	font-size: 80%;
	text-align: right;
	display: block;
}
.press_Area .press_Areainnr .press_titel {
	color: #FFF;
	background-color: #C00;
	text-align: center;
	display: block;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	font-size: 100%;
	margin-top: 25px;
	margin-bottom: 30px;
	letter-spacing: normal;
	word-spacing: normal;
}
.press_Area .press_Areainnr .press_contents {
	padding-right: 1%;
	padding-left: 1%;
}



/*****************************************************
	768px以上 TAB
******************************************************/
@media print, screen and (min-width: 768px) {

.press_Area .press_Areainnr .press_contents {
	font-size: 94% !important;
	padding-right: 1%;
	padding-left: 1%;
}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
.press_Area .press_Areainnr{	
	max-width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 45px;
	padding-bottom: 20px;
	padding-left: 45px;
}
.press_Area .press_Areainnr .press_contents {
	font-size: 82% !important;
	padding-right: 1%;
	padding-left: 1%;
}
}
.history_number {
	display: block;
	clear: left;
	overflow: hidden;
	width: 100%;
}
.history_number ul {
	padding-top: 5px;
	padding-bottom: 5px;
}
.history_number ul li {
	color: #666;
	display: inline-block;
	float: left;
	width: 18.84%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom:10px;
	padding-left: 0px;
	font-size: 90%;
	list-style-type: none;
	text-align: center;
	margin-bottom: 5px;
	background-color: #E3E3E3;
	margin-right: 5px;
}
.history_number ul li span {
		padding-bottom:10px;
}
.history_numberul li span a {
	color: #333;
}
.history_numberul li span a:hover,
.history_numberul li span a:active {
  color: #e60012;
  text-decoration: none;
}




*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}
*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}
.koudou02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
}
.koudou02 dt {
	width: 30%;
	display: inline-block;
}
.koudou02 dd {
	width: 60%;
	display: inline-block;
	letter-spacing: normal;
	word-spacing: normal;
}

.koudou02 dt span {
	font-size: 160%;
	color: #C00;
	padding-right: 1%;
}
/*****************************************************
	768px以上 TAB
******************************************************/
@media print, screen and (max-width: 768px) {
.koudou02 dd {
	width:auto;
	display: block;
	letter-spacing: normal;
	word-spacing: normal;
}
}


/*****************************************************
	767px以下【tablet】
******************************************************/
@media print, screen and (max-width: 766px) {
.btn01 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px 0px #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	width: 100%;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px double #CCC;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#666666;
	display:inline-block;
	-webkit-box-shadow:inset 1px 1px 0px 0px ##CCCCCCf;
	-moz-box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	height: auto;
}

.btn01:hover {
 background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 cursor: pointer; 
}
.btn01:active {
 -moz-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 -webkit-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 cursor: pointer;
 }
 .btn03 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px 0px #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px double #CCC;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#666666;
	display:inline-block;
	-webkit-box-shadow:inset 1px 1px 0px 0px ##CCCCCCf;
	-moz-box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
}

.btn03:hover {
 background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 cursor: pointer; 
}
.btn03:active {

 -moz-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 -webkit-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 cursor: pointer;
 }
 }



.btn01 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px 0px #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	width: 70%;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px double #CCC;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#666666;
	display:block;
	-webkit-box-shadow:inset 1px 1px 0px 0px ##CCCCCCf;
	-moz-box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	height: auto;
}

.btn01:hover {
 background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 cursor: pointer; 
}
.btn01:active {
 -moz-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 -webkit-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 cursor: pointer;
 }
 .btn03 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px 0px #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px double #CCC;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#666666;
	display:inline-block;
	-webkit-box-shadow:inset 1px 1px 0px 0px ##CCCCCCf;
	-moz-box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
}

.btn03:hover {
 background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 cursor: pointer; 
}
.btn03:active {
 -moz-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 -webkit-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 cursor: pointer;
 }

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
.btn01 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px 0px #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	width: 70%;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px double #CCC;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#666666;
	display:inline-block;
	-webkit-box-shadow:inset 1px 1px 0px 0px ##CCCCCCf;
	-moz-box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	height: auto;
}

.btn01:hover {
 background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 cursor: pointer; 
}
.btn01:active {
 -moz-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 -webkit-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 cursor: pointer;
 }
 .btn03 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 120%;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px 0px #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 80%;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px double #CCC;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#666666;
	display:inline-block;
	-webkit-box-shadow:inset 1px 1px 0px 0px ##CCCCCCf;
	-moz-box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
	box-shadow:inset 1px 1px 0px 0px ##CCCCCC;
}

.btn03:hover {
 background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 cursor: pointer; 
}
.btn03:active {
 -moz-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 -webkit-box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 box-shadow: inset 0 0 10px 0 #ff8c00, 0 1px 0 #fff;
 cursor: pointer;
 }
}
.block {
	display:block;
	}
a.btn {
	display: block;
	width: 100%;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	color: #333;
	border: 2px solid #999;
	border-radius: 3px;
	transition: .4s;
	background-color: #CCE6FF;
}
a.btn:hover {
	background: #EC407A;
	color: #fff;
}
.link_img:hover{
	opacity: 0.8; filter: brightness(110%);
	}

@media print, screen and (min-width: 1024px) {
.200916_01 img{
	width:50% !important;
}
.200916_02 img{
	width:50% !important;
}
.200916_03 img{
	width:50% !important;
}
}

/*-- table-layout: fixed none  ------------------------------------------------------------------------*/
table.type03,
table.tr_type03 {
	width:100%;
}

table.type03 tr {

}

table.type03 th,
table.type03 td,
table.tr_type03 th,
table.tr_type03 td {
	padding:7px;
	vertical-align: top;
	border: 1px solid #CCC;
}

table.tr_type03 td img{
	        max-width: 100% !important;
        height: auto !important;
}

table.type03 th ,
table.tr_type03 th {
	background-color: #404040;
	color: #FFF;
	text-align:center ;
		font-weight: normal !important;
}
.thcolor {
	background-color: #e9edf4 !important;
	font-weight: normal !important;
	color: #333 !important;  
}
.thcolor_navy-blue {
	background-color: #036 !important;
	font-weight: normal !important;
	color: #FFF !important;
}
.thcolor_l-blue {
	background-color: #0D92C4 !important;
	font-weight: normal !important;
	color: #FFF !important;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	table.type02 th,
table.type02 td,
	table.tr_type02 th,
table.tr_type02 td {
	padding:7px;
}
}

.type03 thead tr .thcolor {
	background-color: #F8F8F8 !important;
}
/*-- テーブル標準02 table-layout: fixed none  ------------------------------------------------------------------------*/
table.type04,
table.tr_type04 {
	width:100%;
}

table.type04 tr {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

table.type04 th,
table.type04 td,
table.tr_type04 th,
table.tr_type04 td {
	padding:7px;
	vertical-align: top;
	text-align:left;
}

table.tr_type04 td img{
	max-width: 100% !important;
    height: auto !important;
}

table.type04 th ,
table.tr_type04 th {
	background-color: #404040;
	color: #FFF;
	font-weight: normal !important;
}
.thcolor {
	background-color: #e9edf4 !important;
	font-weight: normal !important;
	color: #333 !important;  
}
.thcolor_navy-blue {
	background-color: #036 !important;
	font-weight: normal !important;
	color: #FFF !important;
}
.thcolor_l-blue {
	background-color: #0D92C4 !important;
	font-weight: normal !important;
	color: #FFF !important;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	table.type02 th,
table.type02 td,
	table.tr_type02 th,
table.tr_type02 td {
	padding:7px;
}
}

.type04 thead tr .thcolor {
	background-color: #F8F8F8 !important;
}


.table-wrap
{
overflow-x: scroll;
}
.table-wrap .type05
{
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}
.type05 tr
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.type05 tr th
{
	font-weight: bold;
	background-color: none;
	vertical-align: top;
}
.type05 tr th,.type05 tr td
{
  border: 1px solid #DCDCDC;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
/*-- テーブルレイアウト table-layout: fixed none  ------------------------------------------------------------------------*/

.table-wrap
{
overflow-x:visible;
}
.type05
{
	width:100%;
	margin-bottom: 20px;
}
.type05 tr 
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.type05 tr th
{
	font-weight: bold;
	background-color: none;
	vertical-align: top;
}
}


/*-- カラム  ------------------------------------------------------------------------*/

.col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_2 > .col_2innr40 {
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.col_2 > .col_2innr60 {
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
	.col_2 > .col_2innr40 {
	width: 40%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}
	.col_2 > .col_2innr60 {
	width: 60%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}
}
@media print, screen and (min-width: 1024px) {
	.col_2 > .col_2innr40 {
	width: 40%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}
	.col_2 > .col_2innr60 {
	width: 60%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}
}

.rss {
	text-align: right;
	overflow: hidden;
	margin-bottom: 15px;
}

.rss p span {
	background-color: #FCC72A;
	background-image: url("../../img/rss.png");
	background-position:10px 20px;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	margin-left: 40px;
	border-radius: 5px;
	font-weight: bold;
	color: #FFFFFF;
	
}

.rss p span:hover {
  background-color: bisque;
}
